package de.votian.services.dto;

public class CatalogOptionDto {

    private Long id;
    private String name;
    private Integer mode;

    public CatalogOptionDto() {
    }

    public CatalogOptionDto(Long id, String name, Integer mode) {
        this.id = id;
        this.name = name;
        this.mode = mode;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getMode() {
        return mode;
    }

    public void setMode(Integer mode) {
        this.mode = mode;
    }
}
